@import url("royalslider.css");
@import url("rs-default-inverted-home.css?v=2");

#header { height: 290px; }
#slider { height:290px; display:none; }
.sliderwrap {margin-left: 23x;}
.sliderwrap.even {margin-left: 43px;}

	#center .menulist {float: left; width: 205px; padding: 0 10px 20px; box-sizing:border-box; position:relative;}
	#center .menulist:first-of-type {margin-left:28px;}
	.content h1 {margin-bottom: 23px;
	text-align:center;}
#contentfloatholder-top {
    background-color: rgba(255, 255, 255, 0.3);
    height: 20px;
    margin-top: 700px;
}